<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>

    <!--MovingPicture 1 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345611</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.movingpicture.latest1.title</label>
        <visible>Control.hastext(98345611)</visible>
    </control>	
    <control>
        <description>Latest label</description>
        <type>image</type>
        <id>0</id>
        <type>image</type>
        <posX>755</posX>
        <posY>505</posY>
        <width>31</width>
        <height>167</height>
		<shouldCache>true</shouldCache>
        <texture>label.latest.movies.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]|[Control.isvisible(98345611)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]]</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834561</id>
        <posX>800</posX>
        <posY>493</posY>
        <width>129</width>
        <height>186</height>
        <texture>#fanarthandler.movingpicture.latest1.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]|[Control.isvisible(98345611)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>800</posX>
        <posY>493</posY>
        <width>129</width>
        <height>186</height>
		<shouldCache>true</shouldCache>
        <texture>defaultposter.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]+!Control.hasthumb(9834561)]|[Control.isvisible(98345611)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]+!Control.hasthumb(9834561)]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919991</id>
        <posX>790</posX>
        <posY>484</posY>
        <width>148</width>
        <height>207</height>
		<shouldCache>true</shouldCache>
        <textureFocus>poster_frame_rounder_corners_play.png</textureFocus>
        <textureNoFocus>poster_frame_rounder_corners.png</textureNoFocus>
        <label>-</label>
        <onleft>91919993</onleft>
        <onright>91919992</onright>
        <onup>61703</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]|[Control.isvisible(98345611)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]]</visible>
    </control>

    <!--MovingPicture 2 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345621</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.movingpicture.latest2.title</label>
        <visible>Control.hastext(98345621)</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834562</id>
        <posX>960</posX>
        <posY>493</posY>
        <width>129</width>
        <height>186</height>
        <texture>#fanarthandler.movingpicture.latest2.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]|[Control.isvisible(98345621)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>960</posX>
        <posY>493</posY>
        <width>129</width>
        <height>186</height>
		<shouldCache>true</shouldCache>
        <texture>defaultposter.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]+!Control.hasthumb(9834562)]|[Control.isvisible(98345621)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]+!Control.hasthumb(9834562)]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919992</id>
        <posX>950</posX>
        <posY>484</posY>
        <width>148</width>
        <height>207</height>
        <textureFocus>poster_frame_rounder_corners_play.png</textureFocus>
        <textureNoFocus>poster_frame_rounder_corners.png</textureNoFocus>
        <label>-</label>
        <onleft>91919991</onleft>
        <onright>91919993</onright>
        <onup>61703</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]|[Control.isvisible(98345621)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]]</visible>
    </control>

    <!--MovingPicture 3 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345631</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.movingpicture.latest3.title</label>
        <visible>Control.hastext(98345631)</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834563</id>
        <posX>1120</posX>
        <posY>493</posY>
        <width>129</width>
        <height>186</height>
        <texture>#fanarthandler.movingpicture.latest3.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]|[Control.isvisible(98345631)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>1120</posX>
        <posY>493</posY>
        <width>129</width>
        <height>186</height>
		<shouldCache>true</shouldCache>
        <texture>defaultposter.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]+!Control.hasthumb(9834563)]|[Control.isvisible(98345631)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]+!Control.hasthumb(9834563)]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919993</id>
        <posX>1110</posX>
        <posY>484</posY>
        <width>148</width>
        <height>207</height>
        <textureFocus>poster_frame_rounder_corners_play.png</textureFocus>
        <textureNoFocus>poster_frame_rounder_corners.png</textureNoFocus>
        <label>-</label>
        <onleft>91919992</onleft>
        <onright>91919991</onright>
        <onup>61703</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919991)|Control.HasFocus(91919992)|Control.HasFocus(91919993)]|[Control.isvisible(98345631)+[Control.HasFocus(61703)|Control.HasFocus(61803)|Control.HasFocus(61704)|Control.HasFocus(61804)]]</visible>
    </control>

    <!--TVSeries 1 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345511</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.tvseries.latest1.episodeName</label>
        <visible>Control.hastext(98345511)</visible>
    </control>	
    <control>
        <description>Latest label</description>
        <type>image</type>
        <id>0</id>
        <posX>682</posX>
        <posY>505</posY>
        <width>31</width>
        <height>167</height>
		<shouldCache>true</shouldCache>
        <texture>label.latest.series.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834551</id>
        <posX>727</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
        <texture>#fanarthandler.tvseries.latest1.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>727</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
		<shouldCache>true</shouldCache>
        <texture>default.recording.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919994)|Control.HasFocus(91919995)]+!Control.hasthumb(9834551)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]+!Control.hasthumb(9834551)]</visible>
    </control>
    <control>
        <description>Series Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>978</posX>
        <posY>631</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest1.serieName</label>
        <font>font12</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>	
    <control>
        <description>Series Label</description>
        <type>label</type>
        <id>0</id>
        <posX>977</posX>
        <posY>630</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest1.serieName</label>
        <font>font12</font>
        <textcolor>ffcccccc</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>	
    <control>
        <description>Episode Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>978</posX>
        <posY>651</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest1.episodeName</label>
        <font>font11</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>
    <control>
        <description>Episode Label</description>
        <type>label</type>
        <id>0</id>
        <posX>977</posX>
        <posY>650</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest1.episodeName</label>
        <font>font11</font>
        <textcolor>ff99A4B2</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919994</id>
        <posX>716</posX>
        <posY>494</posY>
        <width>317</width>
        <height>213</height>
        <textureFocus>episode.frame_play.png</textureFocus>
        <textureNoFocus>episode.frame.png</textureNoFocus>
        <label>-</label>
        <onleft>91919995</onleft>
        <onright>91919995</onright>
        <onup>61709</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345511)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>

    <!--TVSeries 2 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345521</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.tvseries.latest2.episodeName</label>
        <visible>Control.hastext(98345521)</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834552</id>
        <posX>1004</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
        <texture>#fanarthandler.tvseries.latest2.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345521)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>1004</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
		<shouldCache>true</shouldCache>
        <texture>default.recording.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919994)|Control.HasFocus(91919995)]+!Control.hasthumb(9834552)]|[Control.isvisible(98345521)+[Control.HasFocus(61709)|Control.HasFocus(61809)]+!Control.hasthumb(9834552)]</visible>
    </control>
    <control>
        <description>Series Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>1255</posX>
        <posY>631</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest2.serieName</label>
        <font>font12</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345521)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>	
    <control>
        <description>Series Label</description>
        <type>label</type>
        <id>0</id>
        <posX>1254</posX>
        <posY>630</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest2.serieName</label>
        <font>font12</font>
        <textcolor>ffcccccc</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345521)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>	
    <control>
        <description>Episode Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>1255</posX>
        <posY>651</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest2.episodeName</label>
        <font>font11</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345521)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>
    <control>
        <description>Episode Label</description>
        <type>label</type>
        <id>0</id>
        <posX>1254</posX>
        <posY>650</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvseries.latest2.episodeName</label>
        <font>font11</font>
        <textcolor>ff99A4B2</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345521)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919995</id>
        <posX>993</posX>
        <posY>494</posY>
        <width>317</width>
        <height>213</height>
        <textureFocus>episode.frame_play.png</textureFocus>
        <textureNoFocus>episode.frame.png</textureNoFocus>
        <label>-</label>
        <onleft>91919994</onleft>
        <onright>91919994</onright>
        <onup>61709</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919994)|Control.HasFocus(91919995)]|[Control.isvisible(98345521)+[Control.HasFocus(61709)|Control.HasFocus(61809)]]</visible>
    </control>

    <!--Picture 1 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345711</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.picture.latest1.filename</label>
        <visible>Control.hastext(98345711)</visible>
    </control>	
    <control>
        <description>Latest label</description>
        <type>image</type>
        <id>0</id>
        <posX>682</posX>
        <posY>499</posY>
        <width>31</width>
        <height>180</height>
		<shouldCache>true</shouldCache>
        <texture>label.latest.pictures.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345711)+[Control.HasFocus(61700)|Control.HasFocus(61800)]</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834571</id>
        <posX>727</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
        <texture>#fanarthandler.picture.latest1.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345711)+[Control.HasFocus(61700)|Control.HasFocus(61800)]</visible>
    </control>
    <control>
        <id>0</id>
        <type>image</type>
        <posX>716</posX>
        <posY>494</posY>
        <width>317</width>
        <height>213</height>
		<shouldCache>true</shouldCache>
        <texture>episode.frame.png</texture>	  
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345711)+[Control.HasFocus(61700)|Control.HasFocus(61800)]</visible>
    </control>
    <!--Picture 2 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345721</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.picture.latest2.filename</label>
        <visible>Control.hastext(98345721)</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834572</id>
        <posX>1004</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
        <texture>#fanarthandler.picture.latest2.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345721)+[Control.HasFocus(61700)|Control.HasFocus(61800)]</visible>
    </control>
    <control>
        <id>0</id>
        <type>image</type>
        <posX>993</posX>
        <posY>494</posY>
        <width>317</width>
        <height>213</height>
		<shouldCache>true</shouldCache>
        <texture>episode.frame.png</texture>	  
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345721)+[Control.HasFocus(61700)|Control.HasFocus(61800)]</visible>
    </control>	
    <!--Music 1 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345811</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.music.latest1.artist</label>
        <visible>Control.hastext(98345811)</visible>
    </control>	
    <control>
        <description>Latest label</description>
        <type>image</type>
        <id>0</id>
        <posX>638</posX>
        <posY>505</posY>
        <width>31</width>
        <height>167</height>
        <texture>label.latest.music.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]|[Control.isvisible(98345811)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]]</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834581</id>
        <posX>684</posX>
        <posY>493</posY>
        <width>183</width>
        <height>183</height>
        <texture>#fanarthandler.music.latest1.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]|[Control.isvisible(98345811)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>684</posX>
        <posY>493</posY>
        <width>183</width>
        <height>183</height>
		<shouldCache>true</shouldCache>
        <texture>nothumb.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]+!Control.hasthumb(9834581)]|[Control.isvisible(98345811)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]+!Control.hasthumb(9834581)]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919997</id>
        <posX>670</posX>
        <posY>484</posY>
        <width>209</width>
        <height>205</height>
        <textureFocus>poster_frame_rounder_corners_play.png</textureFocus>
        <textureNoFocus>poster_frame_rounder_corners.png</textureNoFocus>
        <label>-</label>
        <onleft>91919999</onleft>
        <onright>91919998</onright>
        <onup>61701</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]|[Control.isvisible(98345811)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]]</visible>
    </control>
    <!--Music 2 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345821</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.music.latest2.artist</label>
        <visible>Control.hastext(98345821)</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834582</id>
        <posX>884</posX>
        <posY>493</posY>
        <width>183</width>
        <height>183</height>
        <texture>#fanarthandler.music.latest2.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]|[Control.isvisible(98345821)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>884</posX>
        <posY>493</posY>
        <width>183</width>
        <height>183</height>
		<shouldCache>true</shouldCache>
        <texture>nothumb.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]+!Control.hasthumb(9834582)]|[Control.isvisible(98345821)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]+!Control.hasthumb(9834582)]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919998</id>
        <posX>870</posX>
        <posY>484</posY>
        <width>209</width>
        <height>205</height>
        <textureFocus>poster_frame_rounder_corners_play.png</textureFocus>
        <textureNoFocus>poster_frame_rounder_corners.png</textureNoFocus>
        <label>-</label>
        <onleft>91919997</onleft>
        <onright>91919999</onright>
        <onup>61701</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]|[Control.isvisible(98345821)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]]</visible>
    </control>
    <!--Music 3 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345831</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.music.latest2.artist</label>
        <visible>Control.hastext(98345831)</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834583</id>
        <posX>1084</posX>
        <posY>493</posY>
        <width>183</width>
        <height>183</height>
        <texture>#fanarthandler.music.latest3.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]|[Control.isvisible(98345831)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>1084</posX>
        <posY>493</posY>
        <width>183</width>
        <height>183</height>
		<shouldCache>true</shouldCache>
        <texture>nothumb.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>[[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]+!Control.hasthumb(9834583)]|[Control.isvisible(98345831)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]+!Control.hasthumb(9834583)]</visible>
    </control>
    <control>
        <description>Play Button</description>
        <type>button</type>
        <id>91919999</id>
        <posX>1070</posX>
        <posY>484</posY>
        <width>209</width>
        <height>205</height>
        <textureFocus>poster_frame_rounder_corners_play.png</textureFocus>
        <textureNoFocus>poster_frame_rounder_corners.png</textureNoFocus>
        <label>-</label>
        <onleft>91919998</onleft>
        <onright>91919997</onright>
        <onup>61701</onup>
        <font>font12</font>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible allowhiddenfocus="true">[Control.HasFocus(91919997)|Control.HasFocus(91919998)|Control.HasFocus(91919999)]|[Control.isvisible(98345831)+[Control.HasFocus(61701)|Control.HasFocus(61801)|Control.HasFocus(61702)|Control.HasFocus(61802)]]</visible>
    </control>
    <!--TV Recordings 1 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345911</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.tvrecordings.latest1.title</label>
        <visible>Control.hastext(98345911)</visible>
    </control>	
    <control>
        <description>Latest label</description>
        <type>image</type>
        <id>0</id>
        <posX>682</posX>
        <posY>505</posY>
        <width>31</width>
        <height>167</height>
		<shouldCache>true</shouldCache>
        <texture>label.latest.recordings.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834591</id>
        <posX>727</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
        <texture>#fanarthandler.tvrecordings.latest1.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>727</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
		<shouldCache>true</shouldCache>
        <texture>default.recording.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]+!Control.hasthumb(9834591)</visible>
    </control>
    <control>
        <id>0</id>
        <type>image</type>
        <posX>716</posX>
        <posY>494</posY>
        <width>317</width>
        <height>213</height>
		<shouldCache>true</shouldCache>
        <texture>episode.frame.png</texture>	  
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>
    <control>
        <description>Program Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>978</posX>
        <posY>631</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest1.title</label>
        <font>font12</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>	
    <control>
        <description>Program Label</description>
        <type>label</type>
        <id>0</id>
        <posX>977</posX>
        <posY>630</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest1.title</label>
        <font>font12</font>
        <textcolor>ffcccccc</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>	
    <control>
        <description>Program Genre Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>978</posX>
        <posY>651</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest1.genre</label>
        <font>font11</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>
    <control>
        <description>Program Genre Label</description>
        <type>label</type>
        <id>0</id>
        <posX>977</posX>
        <posY>650</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest1.genre</label>
        <font>font11</font>
        <textcolor>ff99A4B2</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345911)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>
    <!--TV Recordings 2 ******************************************************-->
    <control>
        <description>Dummy label</description>
        <type>label</type>
        <id>98345921</id>
        <posX>2000</posX>
        <posY>0</posY>
        <width>1</width>
        <label>#fanarthandler.tvrecordings.latest2.title</label>
        <visible>Control.hastext(98345921)</visible>
    </control>	
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>9834592</id>
        <posX>1004</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
        <texture>#fanarthandler.tvrecordings.latest2.thumb</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345921)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>
    <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
        <posX>1004</posX>
        <posY>502</posY>
        <width>257</width>
        <height>169</height>
        <keepaspectratio>yes</keepaspectratio>	  
        <zoom>yes</zoom>
        <zoomfromtop>yes</zoomfromtop>	  
        <centered>yes</centered>
		<shouldCache>true</shouldCache>
        <texture>default.recording.png</texture>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345921)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]+!Control.hasthumb(9834592)</visible>
    </control>
    <control>
        <id>0</id>
        <type>image</type>
        <posX>993</posX>
        <posY>494</posY>
        <width>317</width>
        <height>213</height>
		<shouldCache>true</shouldCache>
        <texture>episode.frame.png</texture>	  
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345921)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>		
    <control>
        <description>Program Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>1256</posX>
        <posY>631</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest2.title</label>
        <font>font12</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345921)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>	
    <control>
        <description>Program Label</description>
        <type>label</type>
        <id>0</id>
        <posX>1255</posX>
        <posY>630</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest2.title</label>
        <font>font12</font>
        <textcolor>ffcccccc</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345921)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>	
    <control>
        <description>Program Genre Label Shadow</description>
        <type>label</type>
        <id>0</id>
        <posX>1256</posX>
        <posY>651</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest2.genre</label>
        <font>font11</font>
        <textcolor>FF000000</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345921)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>
    <control>
        <description>Program Genre Label</description>
        <type>label</type>
        <id>0</id>
        <posX>1255</posX>
        <posY>650</posY>
        <width>270</width>
        <align>right</align>
        <label>#fanarthandler.tvrecordings.latest2.genre</label>
        <font>font11</font>
        <textcolor>ff99A4B2</textcolor>
        <animation effect="fade" time="800" reversible="true">VisibleChange</animation>
        <animation effect="fade" start="100" end="0" time="350">WindowClose</animation>	
        <animation effect="slide" start="0,0" end="800,0" tween="quadratic" easing="in" time="350">Hidden</animation>
        <visible>Control.isvisible(98345921)+[Control.HasFocus(61706)|Control.HasFocus(61806)|Control.HasFocus(61707)|Control.HasFocus(61807)|Control.HasFocus(61708)|Control.HasFocus(61808)]</visible>
    </control>

</controls>
</window>
